/* Footer */
.cabecera-container {
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 576px) {
	.cabecera-container {
		max-width: 540px;
	}
}

@media (min-width: 768px) {
	.cabecera-container {
		max-width: 720px;
	}
}

@media (min-width: 992px) {
	.cabecera-container {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.cabecera-container {
		max-width: 1140px;
	}
}

footer .wrapper {
	border-top: 7px solid #bc955c;
	background-color: #9b2242;
	background-size: 300px;
}

footer .wrapper .bg-guinda {
	margin: 0;
	padding: 0;
	background-image: linear-gradient(
		rgba(155, 34, 66, 1),
		rgba(155, 34, 66, 0.7),
		rgba(0, 0, 0, 0)
	);
}

.wrapper .img-wrapper {
	width: 40px;
	height: 40px;
	margin: 5px;
	padding: 3px;
	display: inline-block;
	background-color: #9d2148 !important;
	border: solid 1px #b28e5c;
	border-radius: 3px;
}

.img-wrapper:hover {
	opacity: 0.9;
	background-color: #b28e5c !important;
}

.bl a {
	color: #fff;
	text-decoration: none;
}

.bl a:hover {
	color: #b28e5c;
}

.politica_condiciones a {
	color: #fff;
	text-decoration: underline;
}

.politica_condiciones a:hover {
	color: #b28e5c;
}

.wrapper {
	background-image: url("../img/patron_repeticion_rosa.png");
}
